nz-page-header([nzGhost]="false")
  nz-breadcrumb(nz-page-header-breadcrumb, [nzAutoGenerate]="true", nzSeparator=">")
  nz-page-header-title
    span {{ portal | ryaxWorkflowPortalName }}
  nz-page-header-content(*ngIf="portal.description")
    //p.mb0(nz-paragraph, nzEllipsis, [nzEllipsisRows]="2") {{ portal.description }}
    p.mb0(nz-paragraph, nzEllipsis, [nzEllipsisRows]="2") Use this form to start a new analysis. All submitted data is encrypted.
